lkml.org 
[lkml]   [2005]   [Mar]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Subject
Date
I am fairly new to the mailing list but have been playing around with
kernels for awhile. I have successfully built 2.4 and 2.6 kernels on
different types of remote servers but this latest problem has me
stumped. The config I am using was working fine under 2.6.9 but 2.6.10
and 2.6.11 both are not able to boot up. I have posted the config at
http://eth0.us/?q=node/39 if anybody is interested to look. On boot I
get the cannot mount /dev/sda3 every single time when trying with a
kernel above 2.6.9.

I have tried with modules and without module support.

The problem comes from the following SCSI card in a dell poweredge server:
SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X
Fusion-MPT Dual Ultra320 SCSI (rev 07)

The driver that the 2.4 kernel uses is:
alias scsi_hostadapter mptscsih

Does anybody have any idea why this is happening or what can be done to
get it to boot? I have tried to compile it on a many different servers
with the same results. I have also asked a few people and they have not
been able to get it working. Any ideas or pointers in the right
direction are GREATLY appreciated! I have searched google but so far
have found nothing useful.


--
Best regards,
John Wigle
"eth00"
http://eth0.us
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-04-06 13:31    [W:0.031 / U:4.028 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site